/*All and min-width 961*/

body{
	/*background:url(asset/961.png) right 80px no-repeat;*/
}

ul#menu-slider-qualites{
    display: block;
}

#main-contener-quality #prev{
    left: 230px;
}
#main-contener-quality #next{
    right: 230px;
}

.parler .content_section #def-2{
    width: 90%;
    max-width: 960px; 
    margin: auto;
    margin-top: 40px;
}

.parler .bg-white-degrade,
.terrain .bg-white-degrade{
    height: 620px;
}